## djangorestframework-api-key 2.0.0

=== requirements.txt ===
-e .

# Django environment.
django[argon2,bcrypt]==3.0.*
djangorestframework==3.10.*
dj-database-url
django-dotenv

# PostgreSQL testing.
psycopg2-binary

# Tooling.
autoflake
black
flake8
flake8-bugbear
flake8-comprehensions
isort
mkdocs==1.*
mkdocs-material==4.*
pymdown-extensions==6.*
mypy
pytest==5.*
pytest-django==3.5.*
pytest-cov
seed-isort-config
