=== debian/changelog ===
djangorestframework-api-key (2.0.0-2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix copyright years. (Closes: #956920)
  * Refresh d/patches.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 12 Jul 2020 18:17:27 +0530

djangorestframework-api-key (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #948282).

 -- Adam Cecile <acecile@le-vert.net>  Sun, 12 Apr 2020 15:43:17 +0200
