=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%djangorestframework-api-key-$1.tar.gz%" \
   https://github.com/florimondmanca/djangorestframework-api-key/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
