=== debian/changelog ===
djangorestframework-api-key (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * [99965cf] Update standards version to 4.6.1, no changes needed.

  [ Carsten Schoenert ]
  * [7040c6a] d/watch: Move over to git mode on GitHub
  * [d787f36] d/gbp.conf: Add some default data
  * [3a638f2] New upstream version 3.0.0
  * [55da5dd] d/*: Running wrap-and-sort -ast
  * [31c10e5] d/control: Sort binary packages alphabetical
  * [772f1db] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [96723d1] d/copyright: Update year data
  * [040d3d2] d/control: Update Homepage to GitHub site
  * [6b5dde7] Rebuild patch queue from patch-queue branch
    Dropped patches (Included upstream or obsolete):
    Fix_mkdocs_yml
    fix-copyright-years.patch
    Renamed patch:
    Remove_privacy_breaches_in_doc
    -> Remove_privacy_breaches_in_doc.patch
  * [e43e4b3] d/control: Use dh-sequence-python3, pybuild-plugin-pyproject
  * [293af46] d/rules: Simplify default target
  * [78e425b] d/rules: Use variable PYBUILD_DISABLE to disable tests
  * [9514eba] d/rules: Tune and update the -doc build
  * [83f7b9a] d/rules: Clean up some folders too in dh_clean
  * [92b0da8] d/control: Add B-D on mkdocs-material
  * [ccc88d6] d/rules: Drop override_dh_installdocs

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Jan 2025 20:06:09 +0200

djangorestframework-api-key (2.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:19:07 +0100

djangorestframework-api-key (2.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2022 12:23:19 -0400
