=== debian/control ===
Source: djangorestframework-api-key
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adam Cecile <acecile@le-vert.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mkdocs <!nodoc>,
 mkdocs-material <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-djangorestframework,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/florimondmanca/djangorestframework-api-key
Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework-api-key
Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework-api-key.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-djangorestframework-api-key-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${mkdocs:Depends},
Description: API key permissions for Django REST Framework (documentation)
 Django REST Framework API Key is a powerful library for allowing server-side
 clients to safely use your API.
 .
 These clients are typically third-party backends and services
 (i.e. machines) which do not have a user account but still need to
 interact with your API in a secure way.
 .
 This package contains HTML documentation.

Package: python3-djangorestframework-api-key
Architecture: all
Depends:
 python3-djangorestframework,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-djangorestframework-api-key-doc,
Description: API key permissions for Django REST Framework
 Django REST Framework API Key is a powerful library for allowing server-side
 clients to safely use your API.
 .
 These clients are typically third-party backends and services
 (i.e. machines) which do not have a user account but still need to
 interact with your API in a secure way.
