=== debian/changelog ===
djangorestframework-api-key (3.1.0-1) unstable; urgency=medium

  * Team upload
  * [90b9993] New upstream version 3.1.0
  * [c8fe211] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [cf5b9b6] d/control: Add Multi-Arch: foreign to -doc package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Apr 2025 18:00:00 +0200
