=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-all,
  python3-djangorestframework,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/florimondmanca/djangorestframework-api-key
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework-api-key
 Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework-api-key.git
@@ -27,6 +27,7 @@
 Depends:
  ${misc:Depends},
  ${mkdocs:Depends},
+Multi-Arch: foreign
 Description: API key permissions for Django REST Framework (documentation)
  Django REST Framework API Key is a powerful library for allowing server-side
  clients to safely use your API.
